Bug 103557 - trouble with run-parts
Summary: trouble with run-parts
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: i586
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-02 11:39 UTC by Horst Kozielski
Modified: 2013-06-24 03:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 21:40:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst Kozielski 2003-09-02 11:39:19 UTC
Description of problem: I have RedHat 8.0 installed and get every hour a mail 
from cron.hourly: /bin/bash: line 1: root: command not found. I start the 
cron.hourly in /etc/crontab with SHELL=/bin/bash    PATH=/sbin:/bin:/usr/sbin:
/usr/bin:/usr/adm    MAILTO=root    HOME=/
01  *  *  *  * root run-parts /etc/cron.hourly    I get the same error with
cron.daily cron.weekly cron.monthly but without mail. The mail text is:
X-Cron-Env: <SHELL=/bin/bash>
X-Cron_Env: <PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/adm/cron>
X-Cron-Env: <MAILTO=root>
X-Cron-Env: <HOME=/>
X-Cron_env: <LOGNAME=root>

/bin/bash: line 1: root: command not found


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2006-04-08 18:00:38 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:50:19 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.